» Ubuntu » Packages » xenial » Source » web

Source Packages in "xenial", Subsection web

adacgi (1.6-19) [universe]
adminer (4.2.1-1ubuntu1) [universe]
adzapper (20090301.dfsg.1-0.2) [universe]
ajaxterm (0.10-13) [universe]
album (4.12-4) [multiverse]
album-data (4.05-6) [multiverse]
ampache (3.6-rzb2779+dfsg-0ubuntu9) [universe]
ampache-themes (3.6.1-2) [universe]
analog (2:6.0-21) [universe]
anon-proxy (00.05.38+20081230-2.4) [universe]
aolserver4 (4.5.1-18) [universe]
aolserver4-nsopenssl (3.0beta26-5) [universe]
aolserver4-nspostgres (4.5+20110709-2) [universe]
aolserver4-nssha1 (0.1-3build1) [universe]
apache-mod-auth-ntlm-winbind (0.0.0.lorikeet+svn+801-4) [universe]
apache-upload-progress-module (0.2-2) [universe]
apache2 (2.4.18-2ubuntu3.10) [security]
arora (0.11.0+qt5+git2014-04-06-1) [universe]
asciimathtml (2.0.2-2) [universe]
avelsieve (1.9.9-2.4) [universe]
awffull (3.10.2-4) [universe]
awl (0.56-1ubuntu1) [universe]
awstats (7.4+dfsg-1ubuntu0.2) [security]
axel (2.5-2) [universe]
backbone (0.9.10-3) [universe]
backbone-dirty.js (1.1.2-3) [universe]
beaker (1.6.4-2build1) [universe]
beautifulsoup (3.2.1-1) [universe]
bisho (0.27.2+git20111122.9e68ef3d-2) [universe]
blazeblogger (1.2.0-3) [universe]
blosxom (2.1.2-2) [universe]
bluefish (2.2.7-2) [universe]
browser-history (2.8-21) [universe]
buxon (0.0.5-5) [universe]
cacti (0.8.8f+ds1-4ubuntu4.16.04.2) [universe] [security]
cacti-spine (0.8.8b-1ubuntu1) [universe]
cadaver (0.23.3-2ubuntu2) [universe]
cakephp (2.8.0-1) [universe]
camping (2.1.580-1) [universe]
cgiemail (1.6-37+deb7u1build0.16.04.1) [universe] [security]
cgilib (0.6-1) [universe]
chalow (1.0-3) [universe]
checkbot (1.80-3) [universe]
chimera2 (2.0a19-8) [universe]
chromium-browser (74.0.3729.169-0ubuntu0.16.04.1) [universe] [security]
chronicle (4.6-2) [universe]
ciderwebmail (1.05-5) [universe]
ckeditor (4.5.7+dfsg-2) [universe]
cl-portable-aserve (1.2.42+cvs.2010.02.08-dfsg-1.2) [universe]
codemirror-js (5.4.0-1) [universe]
collabtive (2.0+dfsg-6ubuntu1) [universe]
colors.js (1.0.3-2) [universe]
cronolog (1.6.2+rpk-1ubuntu1) [universe]
cthumb (4.2-3) [universe]
curl (7.47.0-1ubuntu2.13) [security]
cutycapt (0.0~svn6-3.1) [universe]
cvschangelogbuilder (2.4-1) [universe]
d-push (2.0.7-1ubuntu1) [universe]
dacs (1.4.28b-3ubuntu2) [universe]
dansguardian (2.10.1.1-5.1build1) [universe]
darcsweb (1.1-3.2) [universe]
davical (1.1.4-1ubuntu1) [universe]
debian-timeline (37) [universe]
dh-make-drupal (2.1-1) [universe]
didiwiki (0.5-12) [universe]
dillo (3.0.5-2) [universe]
dirty.js (0.9.6-1) [universe]
djview4 (4.10.5-1) [universe]
dnshistory (1.3-2build2) [universe]
doc-central (1.8.3) [universe]
dojo (1.10.4+dfsg-2) [universe]
dokuwiki (0.0.20140929.d-1ubuntu1) [universe]
dooble (0.0+svn874-0ubuntu3.1) [universe]
dotclear (2.8.0+dfsg-1ubuntu1) [universe]
dotlrn (2.5.0+dfsg2-1) [universe]
drraw (2.2b2-4) [universe]
drupal7 (7.41-1) [universe]
dtc-xen (0.5.17-1) [universe]
dyndns (2014.0708-1) [universe]
elinks (0.12~pre6-11build2) [universe]
elserv (0.4.0+0.20011203cvs-17.2) [universe]
email2trac (2.8.8-1) [universe]
eot-utils (1.1-1) [universe]
explorercanvas (0.r3-4) [universe]
extplorer (2.1.0b6+dfsg.3-4+deb7u5ubuntu0.16.04.1) [universe] [security]
eyes.js (0.1.8-1) [universe]
fcgiwrap (1.1.0-6) [universe]
fex (20160104-1) [universe]
firefox (67.0.2+build2-0ubuntu0.16.04.1) [security]
firefox-launchpad-plugin (0.5) [universe]
flashplugin-nonfree (32.0.0.207ubuntu0.16.04.1) [multiverse] [security]
flatnuke (2.7.2-0ubuntu3) [universe]
florence (0.6.3-1) [universe]
flot (0.8.3+dfsg-1) [universe]
flotr (0.2.1~r301-1) [universe]
fookebox (0.7.2-1) [universe]
freetable (2.3-4.1) [universe]
ftpcopy (0.6.7-3) [universe]
funkload (1.16.1-4.1) [universe]
fusedav (0.2-3.1) [universe]
gcap (0.1.1-1) [universe]
gearmand (1.0.6-5.1build2) [universe]
geshi (1.0.8.11-2ubuntu1) [universe]
glpi (0.84.8+dfsg.1-1ubuntu1) [universe]
gosa (2.7.4+reloaded2-9ubuntu1) [universe]
gtml (3.5.4-16) [universe]
hiki (1.0.0-2) [universe]
hoteldruid (2.1.4-1ubuntu1) [universe]
hsc (1.0b-0ubuntu1) [universe]
htcheck (1:2.0.0~rc1-2build2) [universe]
htcheck-php (1:2.0.0~rc1-2ubuntu1) [universe]
htdig (1:3.2.0b6-15) [universe]
html2text (1.3.2a-18) [universe]
html2wml (0.4.11-1.1) [universe]
htmldoc (1.8.27-8ubuntu1) [universe]
htp (1.19-2) [universe]
httperf (0.9.0-5) [universe]
httpfs2 (0.1.4-1ubuntu2) [universe]
httpie (0.9.2-1) [universe]
httrack (3.48.21-1) [universe]
hyde (0.8.5a1-4ubuntu1) [universe]
ifetch-tools (0.15.24d3-1) [universe]
igal2 (2.1-2) [universe]
iipimage (0.9.9-3) [universe]
ikiwiki (3.20160121) [universe]
ilohamail (0.8.14-0rc3ubuntu7) [universe]
imageindex (1.1-3) [universe]
imaptool (0.9-17) [universe]
imgsizer (2.7-3) [universe]
interchange (5.7.7-2) [universe]
ip2host (1.13-2) [universe]
java2html (0.9.2-4ubuntu1) [universe]
javascript-common (11)
jclicmoodle (0.2.3-1) [universe]
jesred (1.2pl1-22) [universe]
jetty (6.1.26-5ubuntu0.1) [universe] [security]
jffnms (0.9.3-3ubuntu1) [universe]
jigl (2.0.1+20060126-5) [universe]
jquery (1.11.3+dfsg-4)
jquery-goodies (10-2ubuntu2)
jquery-jplayer (2.7.1+dfsg-1) [universe]
jquery-jplayer-bluemonday (2.7.0-1) [universe]
jquery-jplayer-pinkflag (2.7.0-1) [universe]
jquery-lazyload (1.7.2-1) [universe]
jquery-mobile (1.2.0+dfsg-2) [universe]
jquery-ui-themes (1.8.24+dfsg-1) [universe]
jqueryui (1.10.1+dfsg-1) [universe]
jscropperui (1.2.2-1) [universe]
jsdebugger (0.5-4) [universe]
jshash (2.2-4) [universe]
jsjac (1.3.4+dfsg-1ubuntu1) [universe]
jsmath (3.6e-1) [universe]
jsmath-fonts (1.3-3ubuntu1) [universe]
jsmath-fonts-sprite (1.0-3) [universe]
json-js (0~20121008-2) [universe]
jwchat (1.0+dfsg-1.3) [universe]
klone (2.1.0~rc1-1) [universe]
ldap-account-manager (5.2-1ubuntu1) [universe]
leaflet (0.7.3~dfsg-1) [universe]
ledgersmb (1.3.46-1) [universe]
less.js (1.6.3~dfsg-2) [universe]
letodms (3.3.11+dfsg.1-2ubuntu1) [universe]
libapache-mod-auth-kerb (5.4-2.2) [universe]
libapache-mod-auth-radius (1.5.8-1.3) [universe]
libapache-mod-encoding (0.0.20021209-10ubuntu2) [universe]
libapache-mod-evasive (1.10.1-3) [universe]
libapache-mod-fastcgi (2.4.7~0910052141-1.2) [multiverse]
libapache-mod-jk (1:1.2.41-1) [universe]
libapache-mod-removeip (1.0b-5.1) [universe]
libapache2-mod-auth-cas (1.0.9.1-4) [universe]
libapache2-mod-auth-openid (0.8-1build1) [universe]
libapache2-mod-auth-plain (2.0.52)
libapache2-mod-authn-sasl (1.2-2) [universe]
libapache2-mod-authn-yubikey (1.0-1.1) [universe]
libapache2-mod-authnz-external (3.3.2-0.1) [universe]
libapache2-mod-authz-unixgroup (1.1.0-0.1) [universe]
libapache2-mod-bw (0.92-11) [universe]
libapache2-mod-defensible (1.4-3.1ubuntu2) [universe]
libapache2-mod-encoding (20040616-5.2) [universe]
libapache2-mod-fcgid (1:2.3.9-1) [universe]
libapache2-mod-geoip (1.2.10-1) [universe]
libapache2-mod-ldap-userdir (1.1.19-2.1) [universe]
libapache2-mod-nss (1.0.12-2) [universe]
libapache2-mod-rivet (2.2.4-1) [universe]
libapache2-mod-rpaf (0.6-13) [universe]
libapache2-mod-ruid2 (0.9.8-3) [universe]
libapache2-mod-xsendfile (0.12-2) [universe]
libcgi-ssi-parser-perl (0.01-1.1) [universe]
libcgic (2.05-3) [universe]
libfile-touch-perl (0.10-1) [universe]
libfpdf-tpl-php (1.2-2ubuntu1) [universe]
libfpdi-php (1.4.1-1ubuntu1) [universe]
libjs-edit-area (0.8.2-1) [universe]
libjs-extjs (3.4.0+dfsg1-1) [universe]
libjs-swfobject (2.2+dfsg-1) [universe]
libjs-swfupload (2.2.0.1+ds1-2) [universe]
libmarkdown-php (1.0.2-1ubuntu1) [universe]
libperl6-form-perl (0.04-7) [universe]
libphp-adodb (5.20.3-1ubuntu1) [universe]
libphp-jabber (0.4.3-4ubuntu1) [universe]
libphp-phpmailer (5.2.14+dfsg-1build1) [universe]
libphp-snoopy (2.0.0-1ubuntu1) [universe]
libsocialweb (0.25.20-6) [universe]
lighttpd (1.4.35-4ubuntu2.1) [universe] [security]
linkchecker (9.3-1+deb8u1build0.16.04.1) [universe] [security]
linklint (2.3.5-5) [universe]
llgal (0.13.17-2) [universe]
logstalgia (1.0.7-1) [universe]
ltsp-cluster-control (2.0.3-0ubuntu3) [universe]
ltx (0.2.0-1) [universe]
lua-orbit (2.2.1+dfsg-1) [universe]
luakit (2012.09.13-r1-8) [universe]
magpierss (0.72-10ubuntu1) [universe]
mailto (1.3.2-3) [universe]
markdown (1.0.1-8) [universe]
mathjax (2.6.1-1) [universe]
memcached (1.4.25-2ubuntu1.4) [security]
memcachedb (1.2.0-11) [universe]
micro-httpd (20051212-15) [universe]
micro-proxy (20021030+debian-5) [universe]
midori (0.5.11-ds1-2) [universe]
mini-httpd (1.23-1) [universe]
mirmon (2.10-2) [universe]
mirror.js (0.3.3-3) [universe]
mnemosyne-blog (0.12-3) [universe]
mochikit (1.4.2-4fakesync1) [universe]
mod-dnssd (0.6-3.1) [universe]
mod-gnutls (0.7.3-0ubuntu1) [universe]
mod-mime-xattr (0.4-6) [universe]
mod-mono (3.8-3) [universe]
mod-spamhaus (0.7-1.1) [universe]
mod-vhost-ldap (2.4.0-1) [universe]
modestmaps-js (3.3.6+ds1-1.1) [universe]
moodle (3.0.3+dfsg-0ubuntu1) [universe]
moodle-debian-edu-theme (1.0.4) [universe]
mootools (1.4.5~debian1-2.1) [universe]
mozplugger (1.14.5-2) [universe]
mozvoikko (2.0.1-1ubuntu3)
mp4h (1.3.1-12) [universe]
mrtg-rrd (0.7-5.1) [universe]
multiwatch (1.0.0-rc1+really1.0.0-1) [universe]
muse-el (3.20+dfsg-0.1) [universe]
musica (2.28-0ubuntu1) [universe]
mustache.js (0.4.2-2) [universe]
myghty (1.1-6) [universe]
myghtyutils (0.52-5) [universe]
nanoblogger (3.4.2-3) [universe]
nanoblogger-extra (3.4.2-2) [universe]
netrik (1.16.1-2build1) [universe]
netsurf (3.2+dfsg-2.2build1) [universe]
nginx (1.10.3-0ubuntu0.16.04.3) [security]
nicovideo-dl (0.0.20120212-3) [universe]
node-abbrev (1.0.5-2) [universe]
node-async (0.8.0-1) [universe]
node-block-stream (0.0.7-1) [universe]
node-bones (2.0.1+ds1-4ubuntu1) [universe]
node-carto (0.9.5-2) [universe]
node-chainsaw (0.1.0-1) [universe]
node-chrono (1.0.2-2) [universe]
node-cli (0.4.4~20120516-1) [universe]
node-connect (3.3.0-1) [universe]
node-cssom (0.3.0-1) [universe]
node-debug (2.1.0+dfsg-2) [universe]
node-expat (2.3.1-1) [universe]
node-express (4.1.1~dfsg-1) [universe]
node-fstream (0.1.24-1) [universe]
node-generic-pool (2.0.3-1) [universe]
node-get (1.1.5+ds1-2) [universe]
node-graceful-fs (3.0.2-1) [universe]
node-htmlparser (1.7.5+ds1-1) [universe]
node-inherits (2.0.1-3) [universe]
node-ini (1.1.0-1) [universe]
node-jquery (1.6.3-1) [universe]
node-jsdom (0.8.10+dfsg1-1) [universe]
node-jsv (4.0.0+ds1-1) [universe]
node-libravatar (2.0.0-4) [universe]
node-lru-cache (2.3.1-1) [universe]
node-mbtiles (0.3.2-2) [universe]
node-millstone (0.6.8-1) [universe]
node-mime (1.3.4-1) [universe]
node-minimatch (1.0.0-1) [universe]
node-mkdirp (0.5.0-1) [universe]
node-nopt (3.0.1-1) [universe]
node-oauth (0.9.11-1) [universe]
node-optimist (0.6.1-1) [universe]
node-postgres (0.13.3-1) [universe]
node-qs (2.2.4-1) [universe]
node-request (2.26.1-1) [universe]
node-rimraf (2.2.8-1) [universe]
node-semver (2.1.0-2) [universe]
node-sink-test (1.0.2-2) [universe]
node-sqlite3 (2.2.0+ds1-1) [universe]
node-stringprep (0.6.2-2build1) [universe]
node-tar (1.0.3-2) [universe]
node-tilejson (0.1.2-1) [universe]
node-tilelive (4.5.0-1) [universe]
node-topcube (0.2.0+ds1-1) [universe]
node-traverse (0.6.1-1) [universe]
node-uuid (1.4.0-1) [universe]
node-which (1.0.5-2) [universe]
node-wordwrap (0.0.2-2) [universe]
node-xml2js (0.2.8-1) [universe]
node-xmpp (0.3.2-2) [universe]
node-zlib (1.0.5-1) [universe]
nodejs (4.2.6~dfsg-1ubuntu4.2) [universe] [security]
novnc (1:0.4+dfsg+1+20131010+gitf68af8af3d-4) [universe]
npm (3.5.2-0ubuntu4) [universe]
ntlmaps (0.9.9.0.1-11.5ubuntu1) [universe]
nurpawiki (1.2.3-9build1) [universe]
nusoap (0.9.5-2ubuntu1) [universe]
ocsinventory-server (2.1.2-1ubuntu1) [universe]
openacs (5.8.1+dfsg-1) [universe]
openlayers (2.13.1+ds2-2) [universe]
openload (0.1.2-2) [universe]
otrs2 (5.0.7-1) [universe]
parser (3.4.3-6) [universe]
parser-mysql (10.6-3build1) [universe]
passportjs (0.1.17-1) [universe]
passportjs-oauth (0.1.7-1) [universe]
pavuk (0.9.35-4) [universe]
perlbal (1.80-3) [universe]
pgn2web (0.4-1.1build1) [universe]
phamm (0.6.2-1.2ubuntu1) [universe]
phantomjs (2.1.1+dfsg-1) [universe]
php-auth (1.6.4-1build1) [universe]
php-auth-http (2.1.8-1build1) [universe]
php-auth-sasl (1.0.6-2build1) [universe]
php-cache (1.5.6-2ubuntu1) [universe]
php-cache-lite (1.7.16-1ubuntu1) [universe]
php-codesniffer (2.5.1-2ubuntu1) [universe]
php-compat (1.6.0a3-2build1) [universe]
php-console-table (1.3.0-1ubuntu2) [universe]
php-crypt-cbc (1.0.1-1build1) [universe]
php-crypt-gpg (1.4.0-1ubuntu2) [universe]
php-date (1.4.7-2build1) [universe]
php-db (1.7.14-3build1) [universe]
php-fpdf (3:1.7.dfsg-1.1ubuntu1) [universe]
php-geoip (1.1.0-4) [universe]
php-getid3 (1.9.11+dfsg-1build1) [universe]
php-gettext (1.0.11-2build1) [universe]
php-html-safe (0.10.1-3build1) [universe]
php-htmlpurifier (4.7.0-1build1) [universe]
php-http (1.4.1-2build1) [universe]
php-http-request (1.4.4-4) [universe]
php-image-text (0.7.0-1build1) [universe]
php-imagick (3.4.0~rc6-1ubuntu3) [universe]
php-letodms-core (3.3.11-3build1) [universe]
php-letodms-lucene (1.1.1-1) [universe]
php-log (1.12.9-1build1) [universe]
php-mail (1.3.0-1) [universe]
php-mail-mime (1.10.0-2) [universe]
php-mail-mimedecode (1.5.5-3build1) [universe]
php-mdb2 (2.5.0b5-1build1) [universe]
php-mdb2-driver-mysql (1.5.0b4-1ubuntu1) [universe]
php-mdb2-driver-pgsql (1.5.0b4-1ubuntu1) [universe]
php-memcache (3.0.9~20151130.fdbd46b-2) [universe]
php-net-dime (1.0.2-2build1) [universe]
php-net-ftp (1:1.4.0-1build1) [universe]
php-net-imap (1:1.1.3-1ubuntu2) [universe]
php-net-ipv4 (1.3.4-2build1) [universe]
php-net-ipv6 (1.3.0b1-1build1) [universe]
php-net-ldap (1:1.1.5-3ubuntu1) [universe]
php-net-ldap2 (2.2.0-1ubuntu1) [universe]
php-net-sieve (1.3.4-2build1) [universe]
php-net-smartirc (1.1.7-1build1) [universe]
php-net-smtp (1.7.1-1build1) [universe]
php-net-socket (1.0.14-1build1) [universe]
php-net-url (1.0.15-3build1) [universe]
php-numbers-words (0.18.1-2) [universe]
php-openid (2.2.2-1.2ubuntu1) [universe]
php-pager (2.4.8-3build1) [universe]
php-radius (1.4.0~b1-0ubuntu1) [universe]
php-rrd (2.0.0+1.1.3-3) [universe]
php-services-json (1.0.3-1build1) [universe]
php-services-weather (1.4.7-2ubuntu1) [universe]
php-text-password (1.2.0-1build1) [universe]
php-xajax (0.5-1ubuntu1) [universe]
php-xml-htmlsax3 (3.0.0+really3.0.0-3) [universe]
php-xml-parser (1.3.6-1ubuntu1) [universe]
php-xml-serializer (0.20.2-3ubuntu1) [universe]
phpbb3 (3.0.14-1ubuntu1) [universe]
phpgacl (3.3.7-7.3) [universe]
phpmyadmin (4:4.5.4.1-2ubuntu2.1) [universe] [security]
phppgadmin (5.1+ds-1ubuntu1) [universe]
phpreports (0.5.0-1ubuntu1) [universe]
phpsysinfo (3.2.1-1ubuntu3) [universe]
phpunit (5.1.3-1+ubuntu3) [universe]
phpwebcounter (1.0-3ubuntu1) [universe]
phpwebcounter-extra (20071108-3) [universe]
pictor (2.35-0ubuntu1) [universe]
pnopaste (1.5-3) [universe]
polipo (1.1.1-7) [universe]
polymaps (2.5.1+ds1-1) [universe]
prewikka (1.0.0-1.3) [universe]
privoxy (3.0.24-1) [universe]
prototypejs (1.7.1-3) [universe]
pubtal (3.5-1) [universe]
puf (1.0.0-7) [universe]
pwget (2010.1012+git5feaa59-2.1) [universe]
pyblosxom (1.5.3-2) [universe]
pylons (1.0.2-1) [universe]
quixote (2.7~b2-1.1) [universe]
quixote1 (1.2-6) [universe]
radicale (1.1.1-1) [universe]
rails (2:4.2.6-1) [universe]
raphael (2.1.0-1ubuntu1) [universe]
rawdog (2.21-1) [universe]
redmine (3.2.1-2) [universe]
reqwest (0.6.0-1) [universe]
rest2web (0.5.2~alpha+svn-r248-2.2) [universe]
rmagic (2.21-5) [universe]
roundcube (1.2~beta+dfsg.1-0ubuntu1) [universe]
roundcube-plugins-extra (1.1.3-20151025) [universe]
roundup (1.4.20-1.1+deb8u2build0.16.04.1) [universe] [security]
rpm2html (1.11.2-8) [universe]
rtgui (0.2.81-5ubuntu1) [universe]
rtmpdump (2.4+20151223.gitfa8646d-1ubuntu0.1) [security]
rtpg (0.2.11-3) [universe]
sa-learn-cyrus (0.3.5-1.1) [universe]
samizdat (0.7.0-2) [universe]
sarg (2.3.10-2) [universe]
sax.js (0.5.5-1) [universe]
sbox-dtc (1.11.7-1) [universe]
scgi (1.13-1.1build1)
scriptaculous (1.9.0-2) [universe]
scuttle (0.7.4-8.1ubuntu1) [universe]
semanticscuttle (0.98.5+dfsg-1ubuntu1) [universe]
serverstats (0.8.2-11ubuntu1) [universe]
shellinabox (2.19) [universe]
shibboleth-sp2 (2.5.3+dfsg-2.1build1) [universe]
siege (3.0.8-1)
simile-timeline (2.3.0+dfsg1-2) [universe]
simpleid (0.8.1-14ubuntu1) [universe]
simpleid-ldap (1.0.1-1ubuntu1) [universe]
simplepie (1.3.1+dfsg-3ubuntu1) [universe]
simplesamlphp (1.14.0-1ubuntu2) [universe]
simplyhtml (0.16.13-1) [universe]
sitecopy (1:0.16.6-7) [universe]
skipfish (2.10b-1) [universe]
slides (1.0.1-15) [universe]
slimbox (2.04-1) [universe]
smarty-gettext (1.2.0-1ubuntu1) [universe]
smarty-validate (3.0.3-2) [universe]
smarty3 (3.1.21-1ubuntu1) [universe]
spawn-fcgi (1.6.4-1) [universe]
spip (3.0.21-1ubuntu1) [universe]
sputnik (12.06.27-2) [universe]
sql-ledger (3.0.8-1) [universe]
squid-langpack (20150704-1)
squid3 (3.5.12-1ubuntu7.5) [security]
squidguard (1.5-5) [universe]
squidtaild (2.1a6-6) [universe]
squirrelmail (2:1.4.23~svn20120406-2+deb8u3ubuntu0.16.04.1) [universe] [security]
squirrelmail-compatibility (2.0.16-1) [universe]
squirrelmail-decode (1.2-1ubuntu1) [universe]
squirrelmail-locales (1.4.18-20090526-1) [universe]
squirrelmail-lockout (1.7-2) [universe]
squirrelmail-logger (2.3.1-1) [universe]
squirrelmail-quicksave (2.4.5-1) [universe]
squirrelmail-secure-login (1.4-3) [universe]
squirrelmail-sent-confirmation (1.6-2) [universe]
squirrelmail-spam-buttons (2.3.1-1) [universe]
squirrelmail-viewashtml (3.8-3) [universe]
step.js (0.0.5+20111229-1) [universe]
strophejs (1.1.3+dfsg-0.1) [universe]
surf (0.7-1) [universe]
surfraw (2.2.9-1) [universe]
swaml (0.1.1-4) [universe]
swish++ (6.1.5-3) [universe]
swish-e (2.4.7-4build1) [universe]
td2planet (0.3.0-3) [universe]
tdiary (3.2.2-6) [universe]
tdiary-contrib (3.2.2-1) [universe]
themole (0.3-1) [universe]
thin (1.6.3-2build4) [universe]
thunderbird (1:60.7.0+build1-0ubuntu0.16.04.1) [security]
tidy (20091223cvs-1.5)
tightvnc-java (1.2.7-8) [multiverse]
tilecache (2.11+ds-2) [universe]
tilelite (0.1.5-4) [universe]
tilestache (1.49.8-3) [universe]
tinymce (3.4.8+dfsg0-1) [universe]
tntnet (2.2.1-2) [universe]
tomboy-blogposter (0.4.3-0ubuntu5) [universe]
tomcat6 (6.0.45+dfsg-1) [universe]
torchat (0.9.9.553-2) [universe]
trac (1.0.9+dfsg-1) [universe]
trac-announcer (0.12.1+r14934-2) [universe]
trac-bitten (0.6+final-3) [universe]
trac-customfieldadmin (0.2.6+r10460-1) [universe]
trac-diavisview (0.1+r11124-2) [universe]
trac-httpauth (1.1+r6675-1) [universe]
trac-ja-resource (1.0.ja1-0.1) [universe]
trac-jsgantt (0.9+r11145-1) [universe]
trac-mastertickets (3.0.2+20111224-2) [universe]
trac-odtexport (0.6.0+svn10787-2) [universe]
trac-privateticketsplugin (2.0.3-3.1) [universe]
trac-roadmap (0.4.1+r11241-1) [universe]
trac-sensitivetickets (0.21-1) [universe]
trac-subtickets (0.1.1+253f019-1) [universe]
trac-tags (0.7+svn12392-1) [universe]
trac-virtualticketpermissions (1.0.0+svn4153-1) [universe]
trac-wikiprint (1.9.2-2) [universe]
trac-wysiwyg (0.12.0.3+r10725-1) [universe]
trac-xmlrpc (1.1.2+r10706-1) [universe]
trafficserver (5.3.0-2ubuntu2) [universe]
tt-rss (15.7+git20151123+dfsg-1ubuntu1) [universe]
twitter-bootstrap (2.0.2+dfsg-9) [universe]
ubufox (3.4-0ubuntu0.16.04.2) [security]
uglifyjs (2.4.15-5) [universe]
ukolovnik (1.4-2ubuntu1) [universe]
underscore (1.7.0~dfsg-1ubuntu1)
underscore.logger (0.3.0~20111114-1ubuntu1) [universe]
unity-webapps-amazoncloudreader (2.4.16+16.04.20151119-0ubuntu1) [universe]
unity-webapps-bbcnews (2.4.16+16.04.20151119-0ubuntu1) [universe]
unity-webapps-cnn-news (2.4.16+16.04.20151119-0ubuntu1) [universe]
unity-webapps-deezer (2.4.16+16.04.20151119-0ubuntu1) [universe]
unity-webapps-deviantart (2.4.16+16.04.20151119-0ubuntu1) [universe]
unity-webapps-facebookmessenger (2.4.16+16.04.20151119-0ubuntu1) [universe]
unity-webapps-gmail (2.4.16+16.04.20151119-0ubuntu1) [universe]
unity-webapps-googlecalendar (2.4.16+16.04.20151119-0ubuntu1) [universe]
unity-webapps-googledocs (2.4.16+16.04.20151119-0ubuntu1) [universe]
unity-webapps-googlenews (2.4.16+16.04.20151119-0ubuntu1) [universe]
unity-webapps-googleplus (2.4.17+16.04.20151119-0ubuntu1) [universe]
unity-webapps-googleplusgames (2.4.16+16.04.20151119-0ubuntu1) [universe]
unity-webapps-grooveshark (2.4.16+16.04.20151119-0ubuntu1) [universe]
unity-webapps-hulu-player (2.4.16+16.04.20151119-0ubuntu1) [universe]
unity-webapps-lastfm-radio (2.4.16+16.04.20151119-0ubuntu1) [universe]
unity-webapps-launchpad (2.4.16+16.04.20151119-0ubuntu1) [universe]
unity-webapps-librefm (2.4.16+16.04.20151119-0ubuntu1) [universe]
unity-webapps-linkedin (2.4.16+16.04.20151119-0ubuntu1) [universe]
unity-webapps-livemail (2.4.17+16.04.20151119-0ubuntu1) [universe]
unity-webapps-mail-ru (2.4.16+16.04.20151119-0ubuntu1) [universe]
unity-webapps-newsblur (2.4.16+16.04.20151119-0ubuntu1) [universe]
unity-webapps-pandora (2.4.16+16.04.20151119-0ubuntu1) [universe]
unity-webapps-qq-mail (2.4.16+16.04.20151119-0ubuntu1) [universe]
unity-webapps-reddit (2.4.16+16.04.20151119-0ubuntu1) [universe]
unity-webapps-tumblr (2.4.16+16.04.20151119-0ubuntu1) [universe]
unity-webapps-twitter (2.4.16+16.04.20151119-0ubuntu1) [universe]
unity-webapps-vkcom (2.4.16+16.04.20151119-0ubuntu1) [universe]
unity-webapps-wordpress (2.4.16+16.04.20151119-0ubuntu1) [universe]
unity-webapps-wordpress-com (2.2) [universe]
unity-webapps-yahoomail (2.4.16+16.04.20151119-0ubuntu1) [universe]
unity-webapps-yahoonews (2.4.16+16.04.20151119-0ubuntu1) [universe]
unity-webapps-yandex-music (2.3) [universe]
unity-webapps-yandexmail (2.4.16+13.10.20130924.2-0ubuntu1) [universe]
unity-webapps-yandexmusic (2.4.16+16.04.20151119-0ubuntu1) [universe]
unity-webapps-yandexnews (2.4.16+16.04.20151119-0ubuntu1) [universe]
unity-webapps-youtube (2.4.16+16.04.20151119-0ubuntu1) [universe]
urlwatch (1.15-3) [universe]
usemod-wiki (1.0.5-4) [universe]
utidylib (0.2-9build1) [universe]
uwsgi (2.0.12-5ubuntu3.2) [universe] [security]
varnish (4.1.1-1ubuntu0.2) [universe] [security]
vdradmin-am (3.6.10-1) [universe]
velocity (1.7-4) [universe]
vlogger (1.3-4) [universe]
vows (0.8.1-2) [universe]
w3c-markup-validator (1.3+dfsg-3) [universe]
w3cam (0.7.2-6.2) [universe]
w3m-el (1.4.538+0.20141022-2) [universe]
w3m-el-snapshot (1.4.556+0.20151109-1) [universe]
wap-wml-tools (0.0.4-7) [multiverse]
wapua (0.06.1-3) [universe]
wax.js (5.0.1+ds2-1) [universe]
wbox (5-1) [universe]
webalizer (2.23.08-1) [universe]
webauth (4.7.0-3build1) [universe]
webcheck (1.10.4-1) [universe]
webcit (9.01-dfsg-1) [universe]
webdruid (0.5.4-14build1) [universe]
webfs (1.21+ds1-11) [universe]
webgui (7.10.29-3) [universe]
webhelpers (1.3-4) [universe]
webissues-server (0.8.5-3ubuntu1) [universe]
webkit2pdf (0.3-1ubuntu1) [universe]
webkitgtk (2.4.10-0ubuntu1) [universe]
webmagick (2.02-11) [universe]
weborf (0.13.3-1) [universe]
webserver-package (0.3) [universe]
webservice-office-zoho (0.4.3-0ubuntu2) [universe]
wget (1.17.1-1ubuntu1.5) [security]
wikidiff2 (1.2+git03ea59f-1ubuntu3) [universe]
wiliki (0.6.2-1) [universe]
wims (1:4.07d~dfsg1-1ubuntu2) [universe]
wims-help (4.01-2) [universe]
witty (3.3.4+dfsg-6ubuntu1) [universe]
wmf (1.0.5-7) [universe]
wml (2.0.12ds1-9build1) [universe]
wordpress (4.4.2+dfsg-1ubuntu1) [universe]
wput (0.6.2+git20130413-3) [universe]
wwwconfig-common (0.2.2) [universe]
xapian-omega (1.2.22-1) [universe]
xmlextras (20060529-1) [universe]
xsp (4.2-2build1) [universe]
y-u-no-validate (2013052407-1) [universe]
yaws (2.0.2-1) [universe]
yocto-reader (0.9.4+nmu1) [universe]
youtube-dl (2016.02.22-1) [universe]
yui (2.9.0.dfsg.0.1-0.1) [universe]
yui3 (3.5.1-1ubuntu3)
zend-framework (1.11.11-0ubuntu3) [universe]
zope-common (0.5.54) [universe]